rabbitmq-server_3.6.11-1_all.deb

Multi-protocol messaging broker

Full description:
Multi-protocol messaging broker
 RabbitMQ is an open source multi-protocol messaging broker.

Checksums

MD5 fbc878e0dff788dc20f8865e3b488101
SHA1 60f2dcd85b8db5aaa6f0925a6608f965e7fa6d1b
SHA256 b487edba0bc5db5c745e62059bdc896866db22d584c26c78d50be3d61c8f5a18
SHA512 e11be5d0f8c919f0815453a3dac07db747e3f45890e47c2393118f6efbc040586806e0ab2714acfa15bef5fa958f93a7d996fc5257acf6a09e69bed2eade30ce

Depends

  • init-system-helpers (>= 1.13~), erlang-nox (>= 1:16.b.3) | esl-erlang (>= 1:16.b.3), adduser, logrotate, socat

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_mirror_queue_coordinator.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_metrics.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_memory_monitor.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_limiter.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_hipe.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_health_check.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_guid.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_framing.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_file.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_fhc_helpers.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_type_topic.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_type_invalid.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_type_headers.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_type_fanout.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_type_direct.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_parameters.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_exchange_decorator.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_error_logger.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_error_logger_file_h.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_epmd_monitor.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_disk_monitor.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_direct.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_diagnostics.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_dead_letter.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_ctl_usage.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_credential_validator.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_credential_validator_password_regexp.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_credential_validator_min_password_length.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_credential_validator_accept_everything.beam
Have you installed this repository?

If not, run the installation script, or manually install the repository before installing this package

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh

Install

sudo apt-get install rabbitmq-server=3.6.11-1

Uploaded

over 1 year ago

Package Size

4.5 MB

Installed Size

5.32 MB

Downloads

66

wget

wget --content-disposition https://packagecloud.io/rabbitmq/rabbitmq-server/packages/ubuntu/vivid/rabbitmq-server_3.6.11-1_all.deb/download.deb

Homepage

http://www.rabbitmq.com/